
/*全体のスタイル*/

body{
background:#ffffff;
margin:40px;
padding:0px;
}

p{
font-size:80%;
color:#444444;
line-height:150%;
margin:8px 15px 8px 15px;
padding:0px;
}

/*バナーのスタイル*/

.Banner{
float:left;

width:100%;
height:120px;
background:#ffffff;
margin:0px;
padding:0px;
}

.BreadCrumb{
position:absolute;
top:35px; right:60px;
font-size:85%;
margin:0px;
padding:0px;
}

.TopBanner{
position:absolute;
top:20px; left:15px;
margin:0px;
padding:0px;
}

.TopLink{
position:absolute;
top:15px; right:60px;
font-size:85%;
margin:0px 0px 10px 0px;
padding:0px;
}

span{
color:#999999;
background:#ffffff;
margin:0px 3px 0px 3px;
padding:0px;
}


/*Leadのスタイル*/

.Lead{
float:left;
width:98%;
border:0px solid #6666ff;
margin:10px 0px15px 0px;
padding:0px;
}

.Lead h1{
clear:left;
font-size:125%;
color:#0033ff;
background:#ffffff;
margin:0px;
padding:2px 15px 2px 15px;
}

.Lead h2{
clear:left;
font-size:100%;
color:#0033ff;
background:#ffffff;

margin:0px;
padding:5px 15px 2px 15px;
}

.Lead h3{
clear:left;
font-size:85%;
color:#663333;
background:#ffffff;
margin:0px;
padding:5px 15px 2px 15px;
}

/*Blockのスタイル*/

.Block{
float:left;
width:100%;
border:1px solid #6666ff;
margin:10px 0px 0px 0px;
padding:0px;
}

.Block h1{
float:left;
width:90%;
font-size:100%;
color:#666666;
background:#ffffff;
margin:0px 15px 5px 5px;
padding:5px 15px 5px 10px;
}

.Block h2{
clear:left;
font-size:85%;
color:#0033ff;
background:#ffffff;
margin:0px;
padding:3px 3px 3px 10px;
}

.Block h3{
clear:left;
font-size:95%;
color:#666666;
background:#ffffff;
margin:5px 15px 5px 15px;
padding:0px;
}

/*2段カラムレイアウトのスタイル*/

.Left{
float:left;
width:48%;
margin:0px 5px 10px 0px;
padding:0px;
}

.Right{
float:left;
width:48%;
margin:0px 0px 10px 10px;
padding:0px;
}

/*リストのスタイル*/

ul{
clear:left;
list-style:none;
margin:5px 0px 10px 15px;
padding:0px;
}

li{
width:100%;
font-size:85%;
line-height:125%;
text-align:left;
background:URL(../fwind/Triangle.gif) no-repeat top left;
margin:0px;
padding:0px 15px 0px 0px;
}

.Number ul{
clear:left;
list-style:none;
margin:5px 0px 10px 10px;
padding:0px;
}

.Number li{
background:none;
font-size:85%;
line-height:150%;
text-align:left;
margin:0px;
padding:0px 15px 0px 0px;
}

/*画像のスタイル*/

img{
border:1px;
}

/*リンクのスタイル*/

a:hover{
color:#ff0000;
}

a{
text-decoration:none;
}

/*テーブルのスタイル*/

table{
clear:left;
border-top:1px solid #666666;
border-left:1px solid #666666;
background:#ffffff;
border-collapse:collapse;
border-spacing:0px;
empty-cells:show;
margin:10px;
padding:0;
}

th{
font-size:85%;
color:#ffffff;
background:#003399;
text-align:center;
border-right:1px solid #666666;
border-bottom:1px solid #666666;
margin:0px;
padding:5px;
}

td{
font-size:85%;
background:#ffffff;
border-right:1px solid #666666;
border-bottom:1px solid #666666;
margin:0px;
padding:5px;
}

caption{

font-size:85%;
color:#663333;
font-weight:bold;
text-align:left;
margin:0px;
padding:0px 0px 5px 0px;
}

/*底部分のスタイル*/

.Bottom{
clear:left;
width:100%;
font-size:85%;
background:#ffffff;
color:#444444;
text-align:center;
margin:10px;
padding:0px;
}

address{
font-size:85%;
margin:-5px 0px 0px 0px;
padding:0px;
}

/*MoogaOne表示のスタイル*/

.Mooga{
clear:left;
font-size:90%;
text-align:center;
}

a.Mooga:link{
color:#999999;
}

a.Mooga:visited{
color:#999999;
}


/*プリント時のスタイル*/

@media print{

p{
font-size:85%;
line-height:125%;
margin:10px 10px 10px 10px;
padding:0;
}

.Lead{
float:none;
border:4px solid #6666ff;
page-break-inside:avoid;
margin:10px 0px 15px 0px;
padding:0px 0px 10px 0px;
}

.Block{
float:none;
border-width:1px solid #000099;
page-break-inside:avoid;
margin:0px 0px 15px 0px;
padding:0px 0px 10px 0px;
}

}
